PointIntensity Struct Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h>`

## Public Attributes

| PCL_MAKE_ALIGNED_OPERATOR_NEW
union {
struct {
float intensity
} |
float data [4]
}; |

## Detailed Description

Definition at line 46 of file point_intensity.h.

## Member Data Documentation

## @82

union { ... }

## data

float PointIntensity::data[4]

Definition at line 56 of file point_intensity.h.

## intensity

float PointIntensity::intensity

Definition at line 54 of file point_intensity.h.

## PCL_MAKE_ALIGNED_OPERATOR_NEW

PointIntensity::PCL_MAKE_ALIGNED_OPERATOR_NEW

Definition at line 49 of file point_intensity.h.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h